Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.ext.awt.image.rendered
Class PadRed.ZeroRecter_INT_PACK

    java.lang.Object
      org.apache.batik.ext.awt.image.rendered.PadRed.ZeroRecter
          org.apache.batik.ext.awt.image.rendered.PadRed.ZeroRecter_INT_PACK

Enclosing class:
  PadRed

protected static class PadRed.ZeroRecter_INT_PACK
extends PadRed.ZeroRecter

Constructor Summary
`PadRed.ZeroRecter_INT_PACK(java.awt.image.WritableRaster wr)`

Method Summary
`void` | `zeroRect(java.awt.Rectangle r)`

Methods inherited from class org.apache.batik.ext.awt.image.rendered.PadRed.ZeroRecter
`getZeroRecter, zeroRect`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PadRed.ZeroRecter_INT_PACK

    public PadRed.ZeroRecter_INT_PACK(java.awt.image.WritableRaster wr)

Method Detail

### zeroRect

    public void zeroRect(java.awt.Rectangle r)

  Overrides:
    `zeroRect` in class `PadRed.ZeroRecter`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.